Subject: Re: [PATCH v7 0/7] Changed path filter hash fix and version bump

From: Taylor Blau <[email-masked]>
Date: Tue, 1 Aug 2023 16:58:58 -0400

On Tue, Aug 01, 2023 at 11:44:06AM -0700, Junio C Hamano wrote:
> Jonathan Tan <[email-masked]> writes:
>
> > Taylor also suggested copying forward Bloom filters whenever possible
> > in this patch set [3], but also that we could work on this outside this
> > series [4]. I did not implement this in this series.
>
> I think it is a good place to stop, as it would merely be a quality
> of implementation difference and would not change the transition
> story very much.
>
> Thanks for working well together.  Will queue.

Thanks. I read through this version and feel good about the results.
I agree that queuing this one down makes sense.

Thanks,
Taylor